
<!-- SPECIES CARD TEMPLATE -->
<div class="template phylo-card species-card">

	<div class="card-bg">

		<div class="layer-0">
			<div class="top-bar"></div>
			<div class="main-pic" id="card-species-image-url" style=""></div>
			<div class="bottom-bar"></div>
		</div>

		<div class="layer-1">
			<div class="common-name" id="card-species-common-name"><span>Unnamed Card</span></div>
			<div class="top-fill">
				<div class="latin-name"><span id="card-species-latin-name"></span></div>
				<div class="fill-shape">
					<div class="fill-filler"></div>
					<div class="top-triangle"></div>
				</div>
			</div>
			<div class="scale" id="card-species-scale">5</div>
			<div class="diet">
				<div class="dietCircle Autotroph" id="card-species-diet-number">1</div>
			</div>

			<div class="bottom-fill">
				<div class="fill-shape">
					<div class="bottom-triangle"></div>
					<div class="fill-filler"></div>
				</div>
				<div class="classification" id="card-species-classification"></div>
			</div>

			<div class="points-circle">
				<div class="points" id="card-species-points">4</div>
				<div class="points-label" id="card-species-points-label">POINTS</div>
			</div>

			<div class="main-text">
				<div class="points-offset"></div>
				<span class="effect" id="card-species-effects"></span>
				<span class="fact" id="card-species-fact"></span>
			</div>

			<div class="license-and-credit">
				<img class="license-img" src="img/2_0/cc-by-nd.png" />
				<div class="img-credit">
					<span>Image by</span><br />
					<span id="card-species-image-credit"></span>
					<span>&nbsp;</span>
				</div>
			</div>

			<div class="climate-terrain">
				<img class="terrain-icon" id="card-species-terrain3" src="img/2_0/terrain_.png" />
				<img class="terrain-icon" id="card-species-terrain2" src="img/2_0/terrain_.png" />
				<img class="terrain-icon" id="card-species-terrain1" src="img/2_0/terrain_.png" />
				<img class="climate-icon" id="card-species-climate" src="img/2_0/no_climate.png" />
			</div>

		</div>

	</div>
</div>